qfield.h File Reference

Specialization of Rational Domain NO DOC. More...

`#include "givaro/givrational.h"`
`#include "givaro/zring.h"`
Include dependency graph for qfield.h:

## Data Structures

class | QField< Rational >
| Rational Domain. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

Specialization of Rational Domain NO DOC.